.p-list-10{
	padding: 0 0 30px;
}
.p-list-10 .p_list{
	margin: 20px 0;

}
.b-card-47{
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	padding: 10px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
}
.b-card-47 .b_title{
	font-weight: bold;
	color: #f28331;
}
.b-card-47:hover{
	box-shadow: inset 6px 6px 12px #eee,-6px -6px 12px #fff;

}
.p-list-10 table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #eee;
	margin: 30px 0;
}
.p-list-10 table>thead>tr>th{
	background-color: #f28331;
	padding: 10px 15px;
	color: #fff;
}
.p-list-10 table>tbody>tr>td{
	padding: 10px;
}
.p-list-10 table>tbody>tr>td:first-child{
	font-size: 16px;
	font-weight: 600;
	color: #f28331;
}
.p-list-10 table>tbody>tr>td>a{
	transition: all .5s ease-in-out;
}
.p-list-10 table>tbody>tr:hover{
	box-shadow: inset 6px 6px 12px #ddd,-6px -6px 12px #fff;
}
.p-list-10 table>tbody>tr:nth-child(2n):hover{
	box-shadow: inset 6px 6px 12px #fff,-6px -6px 12px #ddd;

}
.p-list-10 table>tbody>tr>td:not(:first-child){
	text-align: center;
	color: #888;
}
.p-list-10 table>tbody>tr:nth-child(2n)>td{
	background-color: #eee;
}